<?php
$servername = "localhost";
$username = "trustwaveholding_holddb";
$password = "eJX]#B6q3~bb";
$dbname =   "trustwaveholding_holddb";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}


?>